<?xml version="1.0" encoding="UTF-8"?><record_update table="sp_dependency">
    <sp_dependency action="INSERT_OR_UPDATE">
        <module>BeHeard</module>
        <name>BeHeard</name>
        <page_load>false</page_load>
        <sp_portals/>
        <sys_class_name>sp_dependency</sys_class_name>
        <sys_created_by>dylan.lindgren</sys_created_by>
        <sys_created_on>2018-08-15 00:07:08</sys_created_on>
        <sys_id>80220877dbfb170027fb8a8b3a961986</sys_id>
        <sys_mod_count>0</sys_mod_count>
        <sys_name>BeHeard</sys_name>
        <sys_package display_value="BeHeard" source="x_pisn_bh">90ff838bdbfbd300687c26b38a96191b</sys_package>
        <sys_policy/>
        <sys_scope display_value="BeHeard">90ff838bdbfbd300687c26b38a96191b</sys_scope>
        <sys_update_name>sp_dependency_80220877dbfb170027fb8a8b3a961986</sys_update_name>
        <sys_updated_by>dylan.lindgren</sys_updated_by>
        <sys_updated_on>2018-08-15 00:07:08</sys_updated_on>
    </sp_dependency>
</record_update>
